انجمن


اشکال در ادیتور پیشرفته  (۱ نوشته)

  • حسام

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴
    # نوشته شده: ۱۱ سال پیش
    ۳ تیر ۱۳۹۰ - ۱۰:۵۸

    سلام به همه دوستان گرامی،
    ادیتور پیشرفته TinyMCE Advanced در وبلاگ من قبل از آپگرید به نسخه جدید خوب کار میکرد. از آپگرید دستی استفاده کردم و همه چیز در بخشهای مختلف خوب و سلامت است.
    اما موقع نوشتن موضوع جدید، ادیتور باز نمیشه و پیغام زیر در پایین صفحه نمایش داده میشه.

    Warning: include_once(/home/khalin/public_html/blog/wp-includes/js/tinymce/langs/wp-langs.php) [function.include-once]: failed to open stream: No such file or directory in /home/khalin/public_html/blog/wp-admin/includes/post.php on line 1638

    Warning: include_once() [function.include]: Failed opening '/home/khalin/public_html/blog/wp-includes/js/tinymce/langs/wp-langs.php' for inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/khalin/public_html/blog/wp-admin/includes/post.php on line 1638

    لطفا بفرمایید مشکل از کجا است؟
    راستی من ادیتور را حذف و دوباره نصب کردم و با موفقیت نصب شده.

درباره‌ی این موضوع